package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRiscoMedida;

public class NodeMedida extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;

	public NodeMedida( HsRiscoMedida rel )
	{
		super( rel );
	}
	
}
